@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
p{
font-size: 16px;
       font-family: "微软雅黑";
color:#1d1d1d;	
line-height:1.8em;
}
h1{
	font-size: 26px;
	     font-family: "微软雅黑";
	font-weight: bold;
	color:#1d1d1d;
   line-height: 1.6em;
}
h2{
	font-size: 22px;
    font-family: "微软雅黑";
font-weight: bold;
color:#1d1d1d;
 line-height: 1.6em;

}
a{
color:#0066d9;
}
h3{
	font-size: 18px;
     font-family: "微软雅黑";
 font-weight: bold;
	color:#1d1d1d;
	    line-height: 1.6em;

}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
	a{text-decoration:none;}
	img{ display: block;}
body {
	line-height: 1;
	 font-family: "微软雅黑";
}
	p{
		line-height:1.8em;
	}
ol, ul {
	list-style: none;
}
.footer{
border-top: 6px solid #ff9900;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a:hover img{opacity:.8;filter:alpha(opacity=80)}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.travelDate {
    background: #fff url(../images/dateicon.png) no-repeat 95% center;
}
/*homepic*/
.piccontent{ position:relative;_zoom:1;_height:462px; width:100%; overflow:hidden;}
.piccontent .picul li{ position:absolute; top:0; left:0; display:none; width:100%;}
.piccontent .picul li.current{ display:block !important;}
.piccontent .picul li a{display:block;width:100%;height:100%;}
.piccontent .picul li img{ display:block; margin:0 auto;width: 100%;}
.themepictop{width:100%;overflow:hidden;}
#homepic{ position:relative;zoom:1; max-width:1920px; margin:0 auto;width:100%;overflow:hidden;}
#ulindex{ position:absolute; bottom:30px; z-index:9}
#ulindex li{ width:15px; height:15px; border:1px solid #ff9900; margin:0 5px; float:left; background-color:#fff; -webkit-border-radius:50%; -moz-border-radius:50%;border-radius:50%;position:relative;behavior: url(css/pie/PIE.htc);}
#ulindex li.current{ background-color:#ff9900;}

.container{width:1170px;margin:0 auto;}
.clear{*zoom:1;}
.clear:after{display:block;clear:both;content:"\0020";visibility:hidden;height:0;}
.global_wrap {
    position: relative;
    min-height: 100%;
    clear: both;
    content: "";
}
.checkin{
    height: 17px !important;
    line-height: 25px !important;
    position: absolute;
    margin-top: 4px\9;
    margin-left: -20px;
    padding: initial !important;
    width: initial !important;
}
.checkla{
position: relative;
    display: inline-block !important;
    padding-left: 20px !important;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
    width: 33% !important;
}
	.mobile_menu{
    display: none;
    height: 40px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999;
    width: 100%;
    padding: 8px;
    border-bottom: 1px solid #dbdbdb;
}
	}
	.moblie_header{
		display:none;
		width:100%;
	}
	.moblie_header li{
		list-style:none;
		padding:10px 6px;
	}

.header-top{
		height:30px;
		background:#f9f7f6;
border-bottom: 1px solid #ececec;
}
	#tv-black {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 26339;
    display: none;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
    filter: Alpha(opacity=50);
    background: #000;
}
.contactname {
    position: fixed;
    z-index: 26340;
    width: 340px;
    padding: 15px 20px;
    top: 50%;
    margin-top: -140px;
    margin-left: -150px;
    left: 50%;
    background-color: #ffffe7;
    border: 5px solid #ccc;
    display: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.adbox{
    display: none;
}	
.mobile_dl{
    display: none;
}
	.contactname .cp label {
    display: inline-block;
    width: 80px;
    text-align: right;
    vertical-align: middle;
    margin-right: 5px;
}
	.contactname .cp input {
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 25px ;
    line-height: 25px;
	font-size: 1em;
    padding: 0 .5em;
    width: 50%;
}
	#quesform p {
    margin: .7em 0 .3em;
    color: #474747;
}
	#quesform .submittombase:hover, #quesform_quick .submittombase:hover, #submittombase:hover {
    background-color: transparent;
    color: #800;
    text-decoration: none;
}
	#quesform .submittombase, #quesform_quick .submittombase, #submittombase {
    padding: 6px 20px;
    background-color: #800;
    border: 1px solid #800;
    outline: none;
    color: #fff;
    margin-top: 1em;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    margin: 1em 0;
}
	#quesform .comment-cancel {
    margin-left: 10px;
    background-color: #ccc;
    color: #1d1d1d;
    border: none;
}
.comment_box ul li textarea{width:100%;}
.contactname .cp {
padding-bottom: initial;
}
	.contactname .cp label span {
    color: #f00;
}
.header-center .header-center-logo a,.line-ico,.face-ico,.info-ico,.tel-ico,.s-ico,.wx-ico,.qq-ico,.ques-ico,.xin-ico,.iti_banner_prev_btn,.iti_banner_next_btn,.calender-ico,.house-ico,.food-ico,.info-ico,.Interactionperson-ico,.Interaction-ico,.Offered-ico,.Reminder-ico,.problem-ico,.linesh-ico,.facesh-ico,.wbsh-ico,.wxsh-ico,.sh-ico{display:block;background:url(../images/site-icon.png) no-repeat;}
.header-top .header-top-link{float:right;}
	.header-top .header-top-link a.header-info{color:#1d1d1d;text-decoration:none;display:block;line-height:30px;padding:0 10px;font-size:13px;}
.header-top .header-top-link a.header-info:hover{color: #000;background: #fff;}
.header-top .header-top-link .header-top-info{float:left;}
	.header-top-text{float:left;font-size: 12px;
    line-height: 30px;
		color: #1d1d1d;
    display: inline-block;}
.header-center{height:120px;background:#ffffff;}
.header-center .header-center-logo a{width: 290px;height: 100px;margin: 10px 0;float:left;
background: url(../images/tibetlogo.png) no-repeat 0 0;
}
	.header-center .header-center-contact{float:right;display:inline-block;font-weight:bold;position:relative;}
.header-center .header-center-contact .header-tel{width:40px;height:40px;position: absolute;
    top: 50%;
    margin-top: -20px;
    background: url(../images/whole_bgd.png)no-repeat -69px -151px;
}
.header-center-tel{    line-height: 30px;
    font-size: 12px;
    width: 220px;
    height: 60px;
    margin: 20px 0 0;
    padding-left: 50px;}
	.header-center-tel-number{font-size:16px;color: #ff9900;padding-bottom:0;line-height:1.5em;}
	.header-center-tel-hotp{ font-size: 18px;padding-bottom:16px;padding-top:12px;
    color: #ff9900;
    line-height:1.4em;
}
.header-center-tel-hotp a{color: #ff9900;}
	.header-nav{height:50px;background:#b11826;}
	.header-nav .nav-list >li{float:left;border-left:1px solid #cc626b;border-right:1px solid #5f141b;}
	.header-nav .nav-list >li >a{
padding:7px 16px;

display: block;
color:#ffffff;
font-weight:bold;
line-height:36px;
letter-spacing: 1px;}
	.home>a{
		line-height:0 !important;
	}
	.home-ico{    width: 25px;
    height: 35px;
	display: inline-block;
	background:url(../images/home.png) no-repeat;
    background-position: 0 8px;}
	.nav-list li.home{border-left:1px solid #5f141b;}
	.nav-list li.home a{ border-left: 1px solid #cc626b;}
	.nav-list li.last{border-right: 1px solid #cc626b;}
	.nav-list li.last a{border-right: 1px solid #5f141b;}
	#bread{  height: 48px;
    line-height: 48px;
    font-size: 13px;
		color: #000;
	}
	#bread .pipe {
    margin: 0 3px;
}

.sidebar{
		width:22%;
		float: left;
	}
	.sidebar_imgbox a img{
		width:100%;
	}

	.side_titleli{
		padding: 10px 15px;
    background: #b11826;
		color: #fff;
    font-size: 18px;
	}
	.side_contli{
		 padding: 8px 15px;
		    margin-top: 3px;
       background: #fff;
	}
	.tour_good  a{
		display: inline-block;
    cursor: pointer;
	}
	.side_contli a{
	 cursor: pointer;
    font-size: 14px;
	color: #1d1d1d;
	}
	.side_contli a:hover{
		color:#ff9900;
	}
	.sidebar_list{
		    margin-bottom: 30px;
	}
	
	.new_titleli{
	    padding: 10px 15px;
    color: #b11826;
    font-size: 18px;
    border-top: 3px solid #b11826;
	}
	.new_cont_imgbox{
		width: 42%;
    height: 65px;
    overflow: hidden;
    float: left;
	}
	.new_contbox{
		    width: 58%;
    float: right;
	}
.wx_s img,.wx_b img,.line_s img,.line_b img{
    display: inline-block;
}
.wx_s,.wx_b,.line_s ,.line_b{
display: inline-block;
    vertical-align: top;
}

	.new_contbox a,.new_contbox p{
	    padding: 0px 10px;
    display: inline-block;
    line-height: 1.4em;
    font-size: 14px;
	}
	.new_cont_imgbox img{
		width:100%;
	}
	.new_contbox a{
		color:#1d1d1d;
	}
	.new_contbox p{
		    color: #696969;
	}
	.new_contli{
		padding: 10px 0;
	}
	.new_contbox a:hover{
		color:#ff9900;
	}
	.mail_ul li.form_title{
	padding: 10px 15px;
    background: #b11826;
    color: #fff;
    font-size: 18px;
	}
	.form_input label{
		padding: 5px 0;
    display: inline-block;
	font-size: 14px;
	}
	.form_input input{
	    width: 96%;
    padding: 5px 1%;
    border: 1px solid #ccc;

	}
	.form_input{
		padding: 10px 15px;
	}
.mail_ul{
	  background: #fff;
	}
	#problem_textarea{
		    width: 96%;
    height: 90px;
    padding: 5px 1%;
	}
	.form_btnli{
		    padding: 15px 15px;
    text-align: center;
	}
	.mail_ul a.form_btn{
		padding: 10px 20px;
    background: #ff9000;
    display: inline-block;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
	 cursor: pointer;
	border: 1px solid #ff9900;
	
	}
.mail_ul a.form_btn:hover{
		 background: #fff;
		color:#ff9000;
	}
	.tour_good{
	    width: 75%;
    margin: 10px auto;
    padding: 15px 40px 15px 15px;
     box-shadow: -1px 1px 7px #888888;
	}
	.tour_goodimgleft{
		    width: 20%;
    overflow: hidden;
	display: inline-block;
    float: left;
	}
	.tour_goodimgleft img{
		width:100%;
		
	}
	.tour_goodright{
		width: 78%;
    display: inline-block;
    float: right;
	 position: relative;
	}
	.good_title{
		    font-size: 16px;
	}
	.good_price{
		    font-size: 13px;
	}
	.good_price span{
		font-size: 16px;
    font-weight: bold;
    color: #db091d;
	}
	.new_infomationlist{
		    margin-bottom: 30px;
	}





	#bread a{color: #0066d9;}
	.iti_content{width:800px;float:left;position:relative;margin-bottom:82px;}
	.asidebar{width:220px;float:right;position: relative;}
	.asidebar .aside-contact-us{border:1px solid #8c1f29;}
	.asidebar .aside-contact-us .aside-contact-title{background:#d91224;color:#ffffff;font-size:19px;padding:10px 15px;position:relative;}
	.asidebar .aside-contact-us .aside-contact-title:after{
		content:'';
	     border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 16px solid #d91224;
    position: absolute;
		bottom: -15px;left:30px;}
	.asidebar .aside-contact-us .aside-contact-content{padding:5px 10px;overflow:hidden;}
	.asidebar .aside-contact-us .aside-contact-content a{color:#000;font-size:15px;}
	.asidebar .aside-contact-us .aside-contact-content ul li{height:50px;line-height:50px;}
	.asidebar .aside-contact-us .aside-contact-content ul li:hover{background:#f9f9f9;}
	.aside-contact-content i{width: 50px;
		height: 50px;float:left;}
	.aside-contact-content .line-ico{ 
    background-position: -3px -175px;}
	.aside-contact-content .face-ico{
    background-position: -63px -175px;}
	.aside-contact-content .info-ico{
    background-position: -123px -175px;}
	.aside-contact-content .tel-ico{
    background-position: -183px -175px;}
	.aside-contact-content .s-ico{
    background-position: -239px -175px;}
	.aside-contact-content .wx-ico{
    background-position: -291px -175px;}
	.aside-contact-content .qq-ico{
    background-position: -348px -175px;}
	.asidebar .aside-rzh{background:#8c1f29;margin:10px 0;color:#ffffff;padding:10px 0;}
	.asidebar .aside-rzh p{text-align:center;font-size:12px;}
	.asidebar .aside-rzh p.rzh{font-size:40px;}
	.asidebar .aside-rzh p.tsh{line-height: 30px;}
	.asidebar .aside-quickform{background:#e34b4b;}
	.asidebar .aside-quickform-title{color:#ffffff;font-size:19px;  padding: 0 15px 0 5px;
    overflow: hidden;
		line-height: 50px;border-bottom:1px solid #741820;}
	.asidebar .aside-quickform-title .ques-ico{width:50px;height:50px;background-position: -400px -175px;float:left;}
	.asidebar .aside-quickform-content{padding:10px;}
	.asidebar .aside-quickform-list{margin-bottom:15px;overflow:hidden}
	.asidebar .aside-quickform-list input{width:128px;padding:0 10px;height:27px;outline:none;border:1px solid #8c1f29;display:inline-block;float:right;}
	.asidebar .aside-quickform-list textarea{width:128px;padding:10px;height:100px;outline:none;border:1px solid #8c1f29;display:inline-block;float:right;font-family: Arial, Helvetica, sans-serif;}
	.asidebar .aside-quickform-list span{padding-right:10px;display:inline-block;width:40px;height:27px;line-height:27px;} 
	.asidebar .aside-quickform-list span.tx{width:80px;}
	.asidebar .aside-quickform-list select{height:27px;width: 108px;
    border:1px solid #8c1f29;
    display: inline-block;
    float: right;}
	.asidebar .aside-quickform-list .xin-ico{    width: 40px;
    height: 35px;
    background-position: -370px -5px;
    float: left;}
	.asidebar .aside-quickform-list .subtna{ display: inline-block;
    height: 35px;
    line-height: 35px;
    color: #ffffff;
    background: #d91224;
    padding: 0 15px 0 5px;
    border-radius: 4px;
    border: 1px solid #8c1f29;}
	.asidebar .aside-quickform-list .subtna:hover{background:#fff;color:#000;}
	.asidebar .aside-quickform-list .subtna i{margin-right:5px;}
	.iti_banner_ban{ width:480px; height:415px; position:relative; overflow:hidden;}
.iti_banner_ban2{ width:480px; height:300px; position:relative; overflow:hidden;}
.iti_banner_ban2 ul{ position:absolute; left:0; top:0;}
.iti_banner_ban2 ul li{ width:480px; height:300px;}
.iti_banner_num{     height: 102px;
    overflow: hidden;
    width: 376px;
    position: relative;
    float: left;
    margin: 0 12px;}
.iti_banner_min_pic{  margin-top: 10px;
    width: 480px;
    overflow: hidden;
    background: #c7bfc0;}
.iti_banner_num ul{ position:absolute; left:0; top:0;}
	.iti_banner_num ul li{ width:120px; height:100px; margin-right:5px;position:relative;}
	.iti_banner_num ul li img{height:74px;margin:10px 0;width: 112px;padding:3px;background:#ffffff;border:1px solid #c7bfc0;}
.iti_banner_num ul li.on img{ border:1px solid #444; }
	.iti_banner_num ul li.on  a:after{content:'';}
	.iti_banner_prev_btn{ width:40px; text-align:center; height:100px; cursor:pointer; float:left;background-position: -420px 25px;}
.iti_banner_next_btn{  width:40px; text-align:center; height:100px; cursor:pointer;float:right;background-position: -460px 25px;}
	.iti_banner{width:480px;display:inline-block;}
	.iti_intro{width:300px;display:inline-block;vertical-align: top;}
	.iti_intro_list{padding: 5px 0 10px 20px;line-height: 1.5em;font-size:14px;}
	.iti_intro_list strong{font-weight: bold;
    display: inline-block;
    width: 70px;
    text-align: justify;
    text-justify: distribute-all-lines;
		text-align-last: justify;vertical-align:top;font-size:15px;}
	.iti_intro_info{display: inline-block;
    width: 190px;
    margin-left: 10px;vertical-align:top;}
	.iti_intro_tj{width:280px;margin-left:0;}
	.iti_tab{overflow:hidden;margin-top: 2em;}
	.iti_tab_nav{ position: relative; bottom: -1px;
	border-bottom: 1px solid #8c1f29;
		width:800px;height:41px;
		    background: #fff;
		    z-index: 999;
	}
	.iti_tab_nav ul{
		    display: inline-block;
			 position: absolute;
		    bottom: -1px;
	}
	.iti_tab_nav ul li{float:left;border:1px solid #8c1f29;border-right:0;
		border-bottom:0;
	}
	.iti_tab_nav ul li.bdr{border-right:1px solid #8c1f29;}
	.iti_tab_nav ul li a{color:#8c1f29;font-size:17px;padding:10px 20px;display:block;border-top:2px solid #ffffff;
	
	}
	.iti_tab_content{padding:20px;border:1px solid #8c1f29;	border-top: 0;}
	.iti_tab_nav ul li.current{border-bottom:1px solid #ffffff;}
	.iti_tab_nav ul li.current a{border-top:2px solid #8c1f29;}
	.iti_tab_content .iti_tab_theme img{margin:0 auto;}
	.iti_tab_daytab{
		overflow:hidden;margin-top: 2em;
		position: relative;
		
	}
	.iti_tab_contbox{
		overflow:hidden;
		padding: 2em 0;
		border-top:1px solid #8c1f29;
		position:relative;
	}
	.iti_tab_daytabnav{
		width:124px;
		display: inline-block;
		float:left;
		height:150px;
	}
	.iti_tab_daytabContent{
		width:632px;
		display: inline-block;
		float: right;
		border-left:2px solid #8c1f29;
		margin-bottom: 2em;
	}
	.linesh-ico,.facesh-ico,.wbsh-ico,.wxsh-ico,.sh-ico{
		width:35px;
		height:30px;
	}
	.facesh-ico{
	display: inline-block;
	background-position: -40px -240px;
	}
	.wbsh-ico{
	display: inline-block;
	background-position: -79px -240px;
	}
	.wxsh-ico{
	display: inline-block;
	background-position: -118px -240px;
	}
	.linesh-ico{
	display: inline-block;
	background-position: -1px -240px;
	}
	.sh-ico{
	display: inline-block;
	background-position: -157px -240px;
	}
	.daytabContentone{
		margin-left: 40px;
		position:relative;
		margin-bottom:1.4em;
	}
	.daytabContentTwo{
		 padding: 30px 0;
		 border-top: 1px dashed #8c1f29;
		margin-left: 40px;
		position:relative;
	}
	.iti_tab_daytabnav ul li{
		width: 91px;
		height: 30px;
		line-height: 30px;
		text-align:center;
		cursor:pointer;
	}
	.li_active{
		background:url(../images/day_bgd.png)no-repeat;
		color:#fff;
	}
	.daytabContentone .daytabBottm{
	 border-left:5px solid #8c1f29;
	 margin: 1.4em 0;
    padding-left: 10px;
	}
.padleft{
	  padding-left: 56px;
    position: relative;
}
	.daytabContentTwo .daytabBottm{
	 border-left:5px solid #8c1f29;
	 margin-top: 30px;
    padding-left: 10px;
	}
	.contboxleft{
		position:absolute;
		top:2em;
		left:0;
		
	}
	.contboxright{
		padding-left:165px;
		display: inline-block;
	
	}
	.contboximg{
		width:90px;
		height:90px;
		background: #eaae09;
	}
	.bg-white{
		position:absolute;
		top:0;
		left:-58px;
		background:#fff;
	}
	.calender-ico{
		background-position: -1px -287px;
		width: 35px;
		height: 29px;
	}
	.house-ico{
		width:24px;
		height:24px;
		display:inline-block;
		background-position: -42px -329px;
      float: left;
		padding-right:8px;
	}
	.food-ico{
		width:24px;
		height:24px;
		display:inline-block;
		background-position: -5px -329px;
      float: left;
		padding-right:8px;
	}
.num{
	 position: absolute;
    top: 0;
    left: 0;
}
.problemp{
	    margin-top: 20px;
}
.pleft{
	  position: relative;
    padding-left: 24px;
}
	.ok-ico{
		 margin-top: 4px;
		width:24px;
		height:24px;
		display:inline-block;
		background-position: 0px 0px;
	    position: absolute;
		top: 2px;
		left: 5px;
      float: left;
		background:url(../images/ok-icon.png)no-repeat;
	}
	#cost p{
	line-height: 28px;
    position: relative;
    padding-left: 28px;
	}
	.no-ico{
		margin-top: 4px;
		width:24px;
		height:24px;
	    position: absolute;
		top: 2px;
		left: 5px;
		display:inline-block;
		background-position: 0px 0px;
      float: left;
		background:url(../images/no-icon.png)no-repeat;
	}
	.daytabBottm p{
		line-height:24px;
	}
	.strong{
		font-weight:bold;
	}
	.info-ico{
	  width: 50px;
     height: 50px;
     background-position: -6px -108px;
		margin:0 auto;
	}
	.Offered-ico{
		 width: 50px;
     height: 50px;
     background-position: -72px -108px;
		margin:0 auto;
	}
	.problem-ico{
		width: 50px;
     height: 50px;
     background-position: -204px -108px;
		margin:0 auto;

	}
		
	.Reminder-ico{
		width: 50px;
     height: 50px;
     background-position: -140px -108px;
		margin:0 auto;
	}
	.info-text{
	 line-height: 30px;
    text-align: center;
    color: #fff;
	}
	.contboxcont{
		margin-top:1em;
	}
	.contboxcont:nth-of-type(1){
		margin-top:0;
	}
	.daytab_title{
		font-weight:bold;
		height:2em;
		line-height:20px;
	}
	.Messagetab{
	overflow: hidden;
    border: 1px solid #8c1f29;
	}
	.Messagetab_from{
		padding:20px;
		background:#f7f3c3;
		
	}
	.from_titlepadding{
		
    padding-left: 15px;

	}
	.from_box{
		border-top:1px solid #8c1f29;
		padding:10px 20px 20px 20px;
		margin-top: 20px;
	}
	.from_input label,.from_textarea label{
		width:100px;
		display: inline-block;
		 text-align:justify;
      text-justify:distribute-all-lines;/*ie6-8*/
      text-align-last:justify;/* ie9*/
      -moz-text-align-last:justify;/*ff*/
      -webkit-text-align-last:justify;/*chrome 20+*/
	}
	.from_input,.from_textarea{
		margin-bottom:5px;
	}
	.from_textarea textarea{
		width:80%;
	}
	.from_textarea label{
		float:left;
	}
	.submitBtn{
	float: right;
	padding: 6px 20px;
    background-color: #d91224;
    border: 1px solid #d91224;
	font-size:16px;
    color: #fff;
    margin-top: 1em;
	margin-right: 2em;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
	}
	.Messagetab_Interaction{
		margin-top:30px;
	}
	.Interaction_box{
		border-top:1px solid #8c1f29;
		padding: 20px;
		
	}
	.Interaction_span{
		color:#bbbaba;
		font-size: 14px;
	}
	.Interactionone,.InteractionTwo{
		padding: 20px;
	}
	.InteractionTwo{
		width:80%;
		float:right;
		border-top:1px dashed #8c1f29;
	}
	.Interaction-ico{
		width:40px;
		height:45px;
		float: left;
		background-position: -78px -284px;
		
	}
	.Interactionperson-ico{
		width:40px;
		height:45px;
		float: left;
		background-position: -115px -280px;
		
	}
	
	.footer_content{
		background:#b11826;
	}
	.footer_end{
		height:30px;
		background:#ede9e9;
	}
	.footer_end p{
		
    line-height: 30px;
	overflow: hidden;
text-align: center;
	}
	.footer li{
		float:left;
		padding: 1.4em 0 1em;
	}
.answer{
	position: absolute;
    top: 0;
    left: 24px;
}
	.footer_fistli{
		width:30%;
border-right: 1px solid #77353b;
	}
.footer_Secondli{
		width:22%;
	}
.footer_Thirdli{
		width:16%;
	}
.footer_lastli{
	width:17%;
}
	
.footer_Secondli{
border-left: 1px solid #c52e3c;
  
}
.footer_Secondli dl,footer_Thirdli dl{
padding-left: 30%;
}
	.footer dt,.footer dd{
		   margin: 10px 0;
			color:#fff;
	}
	.footer dd a{
	color:#fff;
	}
	.footer dd a:hover{
	 text-decoration: underline;
	}

	.footer dt{
	font-size:18px;
	
	}
	.footer dd{
		font-size:13px;
    line-height: 1.2em;
	}
	
	.footfist_ico .line-ico{
		width:50px;
		height:50px;
		display: inline-block;
		background-position: -3px -175px;
	}
		.footfist_ico .face-ico{
		width:50px;
		height:50px;
		display: inline-block;
		background-position: -63px -175px;
	}
		.footfist_ico .wx-ico{
		width:50px;
		height:50px;
		display: inline-block;
		background-position: -291px -175px;
	}
		.footfist_ico .s-ico{
		width:50px;
		height:50px;
		display: inline-block;
		background-position: -238px -175px;
	}
	.footfist_ico .qq-ico{
		width:50px;
		height:50px;
		display: inline-block;
		background-position: -351px -175px;
	}
	.tabtoTop{  
		width: 100px;
    height: 50px;
   background:url('../images/back_to_top.png')no-repeat;
    display: inline-block;
		position:absolute;
	 cursor: pointer;
		right:0;
		bottom:-60px;
	}
	.pay-ico,.visa-ico,.zfb-ico,.mast-ico{
		background:url('../images/card.png')no-repeat;
	}
	.pay-ico{
		width:90px;
		height:50px;
		display: inline-block;
		background-position: 0px 0px;
	}
	.visa-ico{
		width:90px;
		height:50px;
		display: inline-block;
		background-position: -90px 0px;
	}
	.zfb-ico{
		width:90px;
		height:50px;
		display: inline-block;
		background-position: 0 -57px;
	}
	.mast-ico{
		width:90px;
		height:50px;
		display: inline-block;
		background-position: -90px -57px;
	}
	.tellMsg{
		width:40px;
		height:30px;
		display:inline-block;
		background: url(../images/tellMsg.png) no-repeat;
		background-position:0px 4px;
		position:relative;
		top:10px;
	}
	.myDayTitle{
    display: none;
    font-weight: bold;
    padding-left: 20px;
    font-size: 16px;
	}
	.moblie_nav{
	display: none;
    position: fixed;
    top: 56px;
    left: 0;
    width: 100%;
    padding: .5em 0;
	}
	.wxBox,.gfBox{position:relative;}
.logo-mobile {
    width: 50px;
    height: 40px;
    margin-right: 15px;
    background: url(../images/mobile-menu.png) no-repeat 15px center;
    display: inline-block;
}
	.logo-mobilea{
			display: inline-block;
		}
	.logo-mobilea img{
	width: 150px;
    height: 40px;
    display: block;
	}
	.share{
		margin-top: 50px;
    display: inline-block;
    float: right;
	}
	#submit_quesform input{
	padding: 0 10px;
    height: 27px;
	}
.header-center-Searchbox{
	height: 120px;
    margin: 0px 5%;
    width: 42%;
	line-height: 120px;
    display: inline-block;
	}	
	.seach{
	border: 1px solid #ff9900;
    width: 80%;
    display: inline-block;
    line-height: 35px;
    border-radius: 5px;
    position: relative;
	}
	.seachinput{
		    height: 100%;
    display: block;
    padding-left: 51px;
    padding-right: 51px;
	}
	.allBtn{
	    line-height: 35px;
    text-align: center;
    width: 50px;
    height: 35px;
    display: inline-block;
    cursor: pointer;
    border-right: 1px solid #ff9900;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 0;

	}
	.seach_info{
		display: inline-block;
		width:100%;
    outline: none;
    border: 0;
	padding: 10px;
	}	
	.down_ico{
	  display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: middle;
    border-top: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    font-size: 16px;;
	}
	.up_ico{
	  display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: middle;
    border-bottom: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    font-size: 16px;;
	}
	
	.wxnoneBox,.gfnoneBox{
	position: absolute;
    background: #fff;
    top: 30px;
    left: 0;
    padding: 10px;
	display:none;
		z-index:999;
    border: 1px solid #ccc;
	}
	.search_icon{display:inline-block;width:36px;height:36px;background-position:0px 0px;background:url('../images/search.png')no-repeat;
    position: absolute;
    top: 7px;
    right: 0;
		cursor:pointer;}
.navdown_ico {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: middle;
    border-top: 4px solid #fff;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    font-size: 16px;
}
.navup_ico{
   display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: middle;
    border-bottom: 4px solid #fff;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    font-size: 16px;;
	}
#menunav li.drowmenudiv {
    width: 330px;
}
#menunav li .drowmenudiv {
    position: absolute;
    background-color: #fff;
    top: 50px;
    left: -2px;
    display: none;
    padding: 15px;
    width: 170px;
    border: 1px solid #b11826;
    border-top: none;
    z-index: 9;
}
#menunav li .drowmenutwo{
left: -500px;
}
#menunav li>a:hover,#menunav li.current>a{ background-color:#b53a3c; text-decoration:none;}
.drowmenudiv dd{ display: block;
    min-height: 32px;
    line-height: 31px;
position: relative;
}
.drowmenudiv dd a{ color:#1d1d1d; display:block; padding-left:20px;}
.drowmenudiv dd a:hover{  text-decoration:none; color:#ff9900; }
.drowmenudiv dd span.fr{float:right;}
.drowmenudiv dd span.pric{color:#c71119;font-weight:bold;}
#menunav li.routemenu .drowmenudiv{ width:330px;}
#menunav li.routemenu .drowmenudiv dl{ width:50%; float:left;}
#menunav li.thirdmenu .drowmenudiv{ width:700px;}
#menunav li.thirdmenu .drowmenudiv dl{ width:25%; float:left;}
.drowmenudiv dd a:hover span.fr{color:#1d1d1d;}
#menunav li{
    position: relative;
}

.Arrow_ic{
background: url(assets/images/information_bgd.png)no-repeat -60px 0;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0px;
}
.footer_fourli{
    width: 10%;
}
#CDSWIDEXC{
    margin: 0 !important;
}
.header-center-logo{
    width: 33%;
    float: left;
position: relative;
}
.run_box{
position: absolute;
    width: 570px;
    height: 30px;
    bottom: 0;
}
.header-center-logomid{
    width: 34%;
    height: 95px;
      margin-top: 25px;
    float: left;
    background: url(../images/tibetlogocenter.png) no-repeat 0 0;
}
.header-center .header-center-contact{
width: 33%;
}

	@media only screen and (max-width:1024px) {
.wx_b{
 padding-right: 10px;
}
		.container{
			width:100%;
		}
		
		.header-center-Searchbox{
			    margin: 0px 3%;
		}
	.header-center-tel-number{
		font-size: 16px;
	}
		.header-nav .nav-list li a{
			    padding: 7px 10px;
		}
		.bread{
			margin-left: 15px;
		}
		.asidebar {
    		width: 210px;
		}
		.iti_content{
			margin-left: 5px;
		}
		.asidebar .aside-quickform-list input{
			    width: 118px
		}
		.asidebar .aside-rzh p.rzh {
    	font-size: 30px;
		}
		.asidebar .aside-quickform-list {
    margin-bottom: 5px;
}
		.asidebar .aside-quickform-list textarea {
			 height: 70px;
		}
	}
	
	@media only screen and (max-width:768px) {
.footer_fistli dl{
padding-left:10px;
}
		.wx_s,.line_s{
    display: none;
}
	#bread{
		 display: none;
	}
		.header-top-text{
			 display: none;
		}
	.iti_tab_nav{
		width:760px;
	}
		.seach{
			width:100%;
		}
		.seach_info{
			width: 158px;
			font-size: 12px;
			padding-left: 2px !important;
		}
		.header-center-Searchbox{
			width:36%;
		}
		
	.header-nav .nav-list li a {
    padding: 7px 5px;
			}
		.asidebar{
			display: none;
		}
		.iti_content {
    margin-left: 3px;
	}
		.iti_content {
			 width: 99%;
		}
		.iti_intro {
    width: 39%;
		}
		.iti_banner {
    width: 60%;
			}
		.iti_banner_ban {
    width: 100%
		}
		.iti_banner_min_pic {
    width: 100%;
			}
		.iti_banner_ban2 {
    width:100%
		}
		.iti_tab_daytabContent {
    width: 84%;
			}
		.iti_tab_daytabnav{
			 width: 15%;
			}
		.tabtoTop{
			   margin-left: 658px;
			}
		.iti_banner_num{
			margin:0;
		}
			.mobile_menu{
			display:block;
		}
		.moblie_nav{
		background-color: #800;
		z-index: 9999;
		}
		.moblie_ul{
		width: 98%;
    margin: 0 1%;
    overflow: hidden;
		}
.moblie_ul >li{
	 width: 100%;
    height: 30px;
    line-height: 30px;
		}
		.moblie_ul >li a{
			color:#fff;
		}
		..moblie_ul >li a:hover{
			text-decoration: underline;
		}
		.header-top,.header-center,.header-nav{
			display: none;
		}
		.header{
		height: 56px;
		}
	}
	@media only screen and (max-width:414px) {
.adbox{
    display: block;
}
.adbox img{
    max-width:100%;
}
         .addthis-smartlayers-mobile{
display: none;
}
.mobile_dl{
    margin-bottom: 20px;
display: block;
}
.mobile_dl  dd{
    width: 50%;
    float: left;
    margin: 5px 0;
}
		p{
			font-size:14px;
		}
		.iti_tab_daytab {
			margin-top: 1em;
		}
		.daytabContentTwo .daytabBottm {
				margin-top: 17px;
			}
		.share {
			margin-top: 28px;
		}
		.iti_tab_daytabContent{margin-bottom:0;}
		
		.iti_tab_content .iti_tab_theme img{
			width:100%;
		}
		.iti_tab_content{
			padding:0;
		}
		.Interaction_box{
			 padding: 10px;
		}
		.iti_tab_nav{
			display: none;
		}
	.iti_tab_content {
    border: 1px solid #8c1f29;
    border-top: 1px solid #8c1f29; 
		}
		.iti_tab_daytabnav{
			display: none;
		}
		.iti_tab_daytabContent{
			width:100%;
		 border-left:0;
		}
		.myDayTitle{
			display:block;
		}
		.bg-white{
		display: none;
		}
		.daytab_title{
			margin-bottom: 20px;
		font-size:14px;
		}
		.daytabContentone {
			margin-left: 0;
			padding:10px 20px 20px 20px;
		}
		.daytabContentTwo{
			    padding: 20px;
			margin-left:0;
		}
		.daytabContentone .daytabBottm,.daytabContentTwo .daytabBottm{
			border-left:0;
		}
		.contboxleft{
			display: none;
		}
		.contboxright{
			padding:10px  20px;
		}
		.iti_tab_contbox{
			padding:0;
		}
		.footer_Secondli, .footer_Thirdli,.footer_lastli,.footer_fourli{
			    display: none;
		}
		.footer_fistli{
			width:100%;
    border-right: none;

		}
		.footer_fistli>dl{
			padding-left: 10px;
		}
		.from_textarea textarea{
			    width: 50%;
			padding: 10px;
		}
		.from_titlepadding{
			line-height:1.4em;
			font-size: 14px;
		}
		
		.iti_banner_num ul{
			width:100%;
			}
		.iti_banner_prev_btn,.iti_banner_next_btn{
			width:10%;
		}
		.iti_banner_num{
			width:76%;
			margin: 0px 8px;
		}
		.iti_banner_num ul li{
			width: 30%;
			margin-right: 3%;
		}
		.iti_banner_num ul li img{
			width:100%;
		}
		.iti_banner{
			width:100%;
		}
		.strong{
			font-size: 14px;
			line-height: 2em;
		}
		.daytabContentTwo .daytabBottm{
			padding-left:0;
		}
		.daytabContentone .daytabBottm{
			padding-left:0;
			margin: 1.4em 0 0 0 ;
		}
		.daytabContentone{
			margin-bottom:0;
		}
		.iti_intro {
			width: 100%;
		}
	
#submit_quesform input{
			width:50%;
		}
	.Messagetab_from {
    padding: 10px;
		}
	}
	@media only screen and (max-width:375px) {
	.iti_banner_num {
    width: 74%;
    margin: 0 0px 0 14px;
}
		
	}
.ny_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
    z-index: 1000;
    display: none
}

.ny_cont {
    position: fixed;
    left: 50%;
    margin-left: -400px;
    width:800px;
    top: 50%;
    display:none;
    background:url(/assets/images/news11.jpg) no-repeat;
    z-index: 1001;
   transform: translate(0%, -50%);
   height:500px;
}
.ny_m {
    position: relative;
    height:500px;
}

.ny_close {
    background: url(https://www.tibettravel.org/assets/modxFile/plugins/fancyBox/fancybox_sprite.png) no-repeat;
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer
}
.ny_p4{
position: absolute;
    bottom: 20px;
    right: 30px;
}
.ny_p4 span{color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    padding: 0 10px;
    vertical-align: middle;}
.ny_p4 input{
height: 40px;
    border: 0;
    width: 340px;
    vertical-align: middle;
    padding: 0 10px;}
.ny_p4 a{background: #b11826;
    font-size: 25px;
    vertical-align: middle;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    margin: 0 15px;
    padding: 1px 10px;border-radius:5px;}
.dy_cont {
    width: 900px;
    height: 600px;
    display: none
}

.dy_m {
    margin: 15px;
    background: hsla(0, 0%, 100%, .9);
    width: 870px;
    height: 570px;
    display: inline-block
}

.dy_tit {
    font-size: 1pc;
    margin-bottom: 10px;
    padding: 10px 0 0
}

.dy_tit,
.dy_title {
    text-align: center;
    color: #c71119;
    font-family: Trebuchet MS, Helvetica, sans-serif;
    margin-bottom: 0!important
}

.dy_title {
    font-size: 2pc;
    padding: 0 0 10px
}

.dy_mbox {
    width: 810px;
    margin: 0 30px
}

.dy_l {
    width: 350px;
    float: left
}

.m_dy_r {
    float: right;
    width: 300px
}

.dy_r {
    width: 440px;
    float: right
}

.dy_p1 {
    font-size: 18px;
    margin-bottom: 5px!important
}

.dy_p2 {
    font-size: 1pc;
    font-style: italic;
    color: #444;
    margin: 0!important
}

.dy_p3_a {
    margin-bottom: 10px!important
}

.dy_p3_a,
.dy_p3_b {
    font-size: 18px;
    margin-top: 15!important
}

.dy_p3_b,
.dy_p4 {
    margin-bottom: 0!important
}

.dy_p4 {
    margin-top: 0
}

.dy_p4 textarea {
    width: 401px;
    border: 1px solid #dbdbdb;
    margin-top: 15px;
    padding: 6px;
    height: 5pc
}

.dy_p5 {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0!important
}

.dy_p5 input {
    width: 15px;
    float: left;
    height: 22px
}

.dy_r p.dy_p4 input {
    height: 42px;
    width: 260px;
    border: 1px solid #dbdbdb;
    background: #fff;
    padding: 0 5px
}

.dy_sub {
    display: inline-block;
    height: 44px;
    vertical-align: top;
    line-height: 44px;
    padding: 0 20px;
    background: #c71119;
    font-size: 18px;
    font-weight: 700
}

.dy_sub,
.dy_sub:hover {
    color: #fff!important;
    text-decoration: none!important
}

.dy_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
    z-index: 1000;
    display: none
}

.dy_cont {
    position: fixed;
    left: 50%;
    margin-left: -450px;
    top: 50%;
    z-index: 1001;
   transform: translate(0%, -50%);
}

.dy_m {
    position: relative
}

.dy_close {
    background: url(https://www.tibettravel.org/assets/modxFile/plugins/fancyBox/fancybox_sprite.png) no-repeat;
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer
}

.d-box-rel,
.dy_hidden {
    display: none
}

.d-box-rel {
    padding: 30px
}

.m_dy_l p {
    margin-bottom: 2em
}

.m_dy_l p.m-dy-title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 1em
}

.dy-loading {
    width: 2pc;
    height: 2pc;
    top: 50%;
    margin-left: -1pc;
    margin-top: -1pc;
    display: none
}

.dy-loading,
.dy_closea {
    position: absolute;
    left: 50%
}

.dy_closea {
    color: #fff!important;
    bottom: -30px;
    font-size: 18px;
    margin-left: -15pc
}

.dy_closea:hover {
    text-decoration: underline
}
.tbox{
    color: #fff;
    font-weight: bold;
    font-size: 24px
}
.t_box{
    position: absolute;
    bottom: 80px;
    right: 45px;
}
@media screen and (max-width:900px) {
    .dy_bg,
    .dy_cont {
        display: none!important
    }
    .ny_cont{left:50%;
    margin-left:-160px;
    width:320px;    height: 230px;
    }
    .ny_m{height:230px; background: #DA324C url(/assets/images/mnews11.jpg) no-repeat;
    background-size: 100%;}
.ny_p4{bottom:5px;right:0;}
.ny_p4 input{width:120px;height:30px;}
.ny_p4 span,.ny_p4 a{font-size:20px;}
}	